<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bab43ee7fb71a06fa63508390724401">
  <dict>
    <!--2021-09-17 15:13:30.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:30.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
